@charset "UTF-8";
body{font-family:Verdana, sans-serif; font-size:100%; color:#000; margin:0; padding:20px 0 0; text-align:center;}

.fl{float:left;} .fr{float:right;} .clr{clear:both;}

img{width:100%; max-width:100%; height:100%; border:none;}
input, textarea{width:100%; max-width:100%;}
a, a:link, a:active{text-decoration:none;}

*{box-sizing:border-box;}

.clearfix:before, .clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom: 1;}

.Wrapper{width:100%; max-width:650px; margin:0 auto; padding:7px; background:#e5e5e5; text-align:left;}
.pageWrapper{width:100%; margin:0; padding:7px 0 15px; background:#fff; border:1px solid #ccc;}
header{padding:0 5px 5px;}
.logo{width:30.660377358490566%; float:left; margin:0;}
.logoRight{width:65%; float:right; margin:0;}
.topimg{width:94.5815191098209966%; margin:10px 0 10px;}
.logoRight span{font-size:110%; font-weight:700; color:#b30303; letter-spacing:1.8px;}
#wcontact{font-family:Arial; font-size:100%;}
#mcontact{font-family:Arial; font-size:100%; display:none;}

#banner{margin:0 0 5px;}
section.qformSection{padding:10px 10px 15px 5px; background:#e9e9e9;}
h1{font-size:115%; color:#b30303; margin:0 0 15px; border-bottom:4px double #b30303;}
.frmLeft{width:48%; float:left;}
.fieldtxt{width:35%; float:left; font-family:Arial; font-size:82.5%; font-weight:700; color:#363636;}
.fieldtxt span{color:#b81110;}
.fieldbox{width:65%; float:right;}
.frmRight{width:48%; float:Right;}
.inputbox{width:100%; border:1px solid #abadb3; background:#fff; height:31px; padding:0 5px; outline:none; margin:0 0 14px;}
.inputlbox{width:100%; border:1px solid #abadb3; background:#fff; height:80px; padding:0 5px; outline:none; margin:0 0 14px;}
.submitQuery{width:97px; height:26px; margin:0 auto;}

.postShadow{margin:0 0 5px;}
#postalAddress{font-family:Arial; font-size:90%; text-align:center; line-height:25px; margin:0 0 5px;}

.clientbox{width:98%; height:120px; margin:0 auto; padding:2%; border:1px solid #ccc; background:#fff;}
.clientbox h2{font-size:115%; color:#b30303; margin:0 0 15px; border-bottom:4px double #b30303;}
.clientbox img{border:1px solid #cdcdcd; padding:2px; width:70px; height:45px; margin:0 7px 0 0;}


/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (max-width:600px) {
	header{padding:0;}
	.logo{width:45%; margin:0 auto 10px; float:none; display:block;}
	.logoRight{width:100%; float:none; margin:0; text-align:center;}
	.topimg{display:none;}
	#wcontact{border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:5px 0;}
	#banner{display:none;}	
}

@media only screen and (max-width:360px) {
	.logo{width:60%;}
	#wcontact{display:none;}
	#mcontact{border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:5px 0; display:block;}
	section.qformSection{margin:0 0 10px;}
	.frmLeft, .frmRight{float:none; width:100%; display:block; }
	.fieldtxt{width:30%;}
	.fieldbox{width:70%;}
	.postShadow, #postalAddress{display:none;}
}


